{
  "extends": "./jsconfig.paths.json",
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "jsx": "preserve",
    "jsxImportSource": "solid-js",
    "resolveJsonModule": true,
    "isolatedModules": false,
    "allowJs": true,
    "skipLibCheck": true
  }
}
